# kdecore Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KSycocaFactoryList Class Reference

This, instead of a typedef, allows to declare "class ..." in header files. More...

`#include <ksycocafactory.h>`

Inheritance diagram for KSycocaFactoryList:

[legend]
Collaboration diagram for KSycocaFactoryList:

[legend]
List of all members.

## Detailed Description

This, instead of a typedef, allows to declare "class ..." in header files.

Definition at line 137 of file ksycocafactory.h.

The documentation for this class was generated from the following file:

- ksycocafactory.h

This file is part of the documentation for kdecore Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:19:08 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003